/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86M-TA-tSd"; */
"86M-TA-tSd.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "cYn-Ot-19o"; */
"cYn-Ot-19o.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "GWV-kl-eUh"; */
"GWV-kl-eUh.placeholderString" = "ユーザ名";

/* Class = "NSTextFieldCell"; title = "Openings Username"; ObjectID = "QMj-nj-UEl"; */
"QMj-nj-UEl.title" = "Openingsのユーザ名";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "r3F-GV-Wiw"; */
"r3F-GV-Wiw.title" = "OK";

